## GnomeVFSFileSize

GnomeVFSFileSize — Data types used for specifying file sizes and seek positions

## Synopsis

    #define             GNOME_VFS_OFFSET_IS_LONG_LONG
    #define             GNOME_VFS_SIZE_FORMAT_STR
    #define             GNOME_VFS_OFFSET_FORMAT_STR
    typedef             GnomeVFSFileSize;
    typedef             GnomeVFSFileOffset;

## Description

## Details

### GNOME_VFS_OFFSET_IS_LONG_LONG

    #define GNOME_VFS_OFFSET_IS_LONG_LONG

### GNOME_VFS_SIZE_FORMAT_STR

    #define GNOME_VFS_SIZE_FORMAT_STR G_GUINT64_FORMAT

### GNOME_VFS_OFFSET_FORMAT_STR

    #define GNOME_VFS_OFFSET_FORMAT_STR G_GINT64_FORMAT

### GnomeVFSFileSize

    G_GNUC_EXTENSION typedef guint64 GnomeVFSFileSize;

### GnomeVFSFileOffset

    G_GNUC_EXTENSION typedef gint64 GnomeVFSFileOffset;